<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-mxn" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-mxn{fill:#006847;}
      .cls-2-mxn{fill:#fff;}
    </style>
    <rect class="cls-1-mxn" width="36" height="36" rx="4"/>
    <path class="cls-2-mxn" d="M14.86,25.29a4.9,4.9,0,0,0,2.69,1.32V19.46a19.24,19.24,0,0,1-2.47-.77,6.35,6.35,0,0,1-1.73-1,3.5,3.5,0,0,1-1-1.42,5.53,5.53,0,0,1-.32-2A5.58,5.58,0,0,1,12.45,12a5.35,5.35,0,0,1,2.93-2.93,6.5,6.5,0,0,1,2.17-.51V6.79H19V8.6a5.63,5.63,0,0,1,3.48,1.62A7.79,7.79,0,0,1,24.35,14H22.06a3.59,3.59,0,0,0-3-3.13v6.64l1.62.43a7.51,7.51,0,0,1,1.26.47,5.88,5.88,0,0,1,1.41.94,5.23,5.23,0,0,1,1.15,1.48A4.58,4.58,0,0,1,25,22.91a5.76,5.76,0,0,1-.45,2.35A5,5,0,0,1,23.27,27a5.74,5.74,0,0,1-1.86,1.18,8.75,8.75,0,0,1-2.37.54V31H17.55V28.75a6.77,6.77,0,0,1-4.29-1.88,6.79,6.79,0,0,1-1.81-4.44h2.29A4,4,0,0,0,14.86,25.29Zm.49-13.62a3,3,0,0,0-.9,2.33,3,3,0,0,0,.22,1.21,2.31,2.31,0,0,0,.65.83,4,4,0,0,0,1,.58,8.19,8.19,0,0,0,1.24.43V10.74A3.85,3.85,0,0,0,15.35,11.67Zm5.08,14.67a3.07,3.07,0,0,0,1.1-.63,2.72,2.72,0,0,0,.73-1.05,4.06,4.06,0,0,0,.26-1.5,2.83,2.83,0,0,0-.27-1.31,2.91,2.91,0,0,0-.73-.91,4.23,4.23,0,0,0-1.11-.63c-.43-.17-.89-.33-1.37-.47v6.77A5.12,5.12,0,0,0,20.43,26.34Z"/>
  </svg>
</template>
